=== debian/watch ===
version=3
https://gemwatch.debian.net/regexp_property_values .*/regexp_property_values-(.*).tar.gz
