## ruby-regexp-property-values 1.0.0

=== debian/changelog ===
ruby-regexp-property-values (1.0.0-2build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:49:58 -0300

ruby-regexp-property-values (1.0.0-2build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 03:03:38 -0300

ruby-regexp-property-values (1.0.0-2build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 18:50:55 -0300

ruby-regexp-property-values (1.0.0-2build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 17:09:29 -0300

ruby-regexp-property-values (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 15:33:09 +0530

ruby-regexp-property-values (1.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 1.0.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 23:21:53 +0530
