## ruby-regexp-property-values 1.5.2

=== debian/changelog ===
ruby-regexp-property-values (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 16 Nov 2025 10:22:12 -0600
