=== debian/control ===
--- 
+++ 
@@ -5,18 +5,16 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-regexp-property-values.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-regexp-property-values
 Homepage: https://github.com/janosch-x/regexp_property_values
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-regexp-property-values
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Inspect property values supported by Ruby's regex engine
